locked #Announcement #NewRelease : JTAlert 2.12.1 is available for download - Online Logs Fix #Announcement #NewRelease


HamApps Support (VK3AMA)
 

JTAlert 2.12.1 doesn't support WinXP or Vista (there will be NO future JTAlert releases supporting XP or Vista).
JTAlert 2.12.1 requires the installation of version 4.7.2 of the .NET Framework.

Visit https://HamApps.com for the download link and upgrade/install instructions and a link to the official Microsoft .NET Framework 4.7.2 download.

Release Notes...
2.12.1 (07-JUL-2018)

  New Features:
    - Worked B4 ignore option for Wanted Callsign Alerts. When enabled, a B4
       station will still generate the Wanted Callsign Alert, color and sound.
       (Default: OFF, Settings Section: Alerts, Misc Alerts, Wanted Callsign).
    - Option to exclude RTTY mode from "Any Digital Mode" Log Scans for Wanted
       CQ Zone Alerts.
       (Default: OFF, Settings Section: Scan Log and Rebuild, Wanted CQ Zone).

  Changes:
    - CQ Alert filter menu text changed to "Show CQ only Callsigns" to match the
       true filtering being performed.

  Fixes:
    - Posting logged QSO to online Logs failing. (2.12.0 defect)


de Laurie VK3AMA

Join Support@HamApps.groups.io to automatically receive all group messages.